import { Icon } from '../icon-base';
declare global {
    interface HTMLElementTagNameMap {
        'nimble-icon-paperclip': IconPaperclip;
    }
}
/**
 * The icon component for the 'paperclip' icon
 */
export declare class IconPaperclip extends Icon {
    constructor();
}
export declare const iconPaperclipTag = "nimble-icon-paperclip";
